
#instructions {
  text-align: center;
  margin-top: 5%;
  cursor: default;
}

#instructions ul li {
  list-style-type: none;
}

#sessionInfos {
  text-align: center;
  margin: 0 auto;
  cursor: default;
}

#sessionInfos h2 {
  font-size: larger;
  text-decoration: underline;
}

#sessionInfos div ul li {
  list-style-type: none;
}

.sessionInfosText {
  color: #fff;
}

.crowdsourcingStyle {
  font-style: italic;
  font-weight: bold;
  color: #fff;
}

.phasesStyle {
  color: #fff;
}

#adminButtonsSection {
  text-align: center;
  margin-top: 5%;
  display: flex;
}

#adminButtonsSection section {
  margin: 0 auto;
}

#adminButtonsSection section div {
  margin: 0 auto;
}
